<?xml version="1.0"?>
<AllTileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>039</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>0327</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>2</TransitionType>
		<TransitionChildrenNamess>
			<TransitionChildrenNames>01</TransitionChildrenNames>
			<TransitionChildrenNames>02</TransitionChildrenNames>
			<TransitionChildrenNames>04</TransitionChildrenNames>
			<TransitionChildrenNames>08</TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>038</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>0326</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>2</TransitionType>
		<TransitionChildrenNamess>
			<TransitionChildrenNames>01</TransitionChildrenNames>
			<TransitionChildrenNames>02</TransitionChildrenNames>
			<TransitionChildrenNames>04</TransitionChildrenNames>
			<TransitionChildrenNames>08</TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>037</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>0325</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>2</TransitionType>
		<TransitionChildrenNamess>
			<TransitionChildrenNames>01</TransitionChildrenNames>
			<TransitionChildrenNames>02</TransitionChildrenNames>
			<TransitionChildrenNames>04</TransitionChildrenNames>
			<TransitionChildrenNames>08</TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>036</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>0324</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>2</TransitionType>
		<TransitionChildrenNamess>
			<TransitionChildrenNames>01</TransitionChildrenNames>
			<TransitionChildrenNames>02</TransitionChildrenNames>
			<TransitionChildrenNames>04</TransitionChildrenNames>
			<TransitionChildrenNames>08</TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>035</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>0323</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>2</TransitionType>
		<TransitionChildrenNamess>
			<TransitionChildrenNames>01</TransitionChildrenNames>
			<TransitionChildrenNames>02</TransitionChildrenNames>
			<TransitionChildrenNames>04</TransitionChildrenNames>
			<TransitionChildrenNames>08</TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>19</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>019</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>034</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>0322</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>2</TransitionType>
		<TransitionChildrenNamess>
			<TransitionChildrenNames>01</TransitionChildrenNames>
			<TransitionChildrenNames>02</TransitionChildrenNames>
			<TransitionChildrenNames>04</TransitionChildrenNames>
			<TransitionChildrenNames>08</TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>033</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>0321</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>2</TransitionType>
		<TransitionChildrenNamess>
			<TransitionChildrenNames>01</TransitionChildrenNames>
			<TransitionChildrenNames>02</TransitionChildrenNames>
			<TransitionChildrenNames>04</TransitionChildrenNames>
			<TransitionChildrenNames>08</TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>17</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>017</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>18</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>018</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>15</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>015</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>13</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>013</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>14</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>014</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>11</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>011</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>12</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>012</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>full2</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>ReinerGround</IMAGEDATAFILE>
		<IMAGEDATENAME>GrassFull</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>true</IsTransitionSource>
		<TransitionPriority>1</TransitionPriority>
		<TransitionType>1</TransitionType>
		<TransitionChildrenNamess>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames>01</TransitionChildrenNames>
			<TransitionChildrenNames>02</TransitionChildrenNames>
			<TransitionChildrenNames>03</TransitionChildrenNames>
			<TransitionChildrenNames>04</TransitionChildrenNames>
			<TransitionChildrenNames>05</TransitionChildrenNames>
			<TransitionChildrenNames>06</TransitionChildrenNames>
			<TransitionChildrenNames>07</TransitionChildrenNames>
			<TransitionChildrenNames>08</TransitionChildrenNames>
			<TransitionChildrenNames>09</TransitionChildrenNames>
			<TransitionChildrenNames>10</TransitionChildrenNames>
			<TransitionChildrenNames>11</TransitionChildrenNames>
			<TransitionChildrenNames>12</TransitionChildrenNames>
			<TransitionChildrenNames>13</TransitionChildrenNames>
			<TransitionChildrenNames>14</TransitionChildrenNames>
			<TransitionChildrenNames>15</TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames>17</TransitionChildrenNames>
			<TransitionChildrenNames>18</TransitionChildrenNames>
			<TransitionChildrenNames>19</TransitionChildrenNames>
			<TransitionChildrenNames>20</TransitionChildrenNames>
			<TransitionChildrenNames>21</TransitionChildrenNames>
			<TransitionChildrenNames>22</TransitionChildrenNames>
			<TransitionChildrenNames>23</TransitionChildrenNames>
			<TransitionChildrenNames>24</TransitionChildrenNames>
			<TransitionChildrenNames>25</TransitionChildrenNames>
			<TransitionChildrenNames>26</TransitionChildrenNames>
			<TransitionChildrenNames>27</TransitionChildrenNames>
			<TransitionChildrenNames>28</TransitionChildrenNames>
			<TransitionChildrenNames>29</TransitionChildrenNames>
			<TransitionChildrenNames>30</TransitionChildrenNames>
			<TransitionChildrenNames>31</TransitionChildrenNames>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>21</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>021</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>20</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>020</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>full</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>ReinerGround</IMAGEDATAFILE>
		<IMAGEDATENAME>GrassFull</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>true</IsTransitionSource>
		<TransitionPriority>1</TransitionPriority>
		<TransitionType>2</TransitionType>
		<TransitionChildrenNamess>
			<TransitionChildrenNames>01</TransitionChildrenNames>
			<TransitionChildrenNames>02</TransitionChildrenNames>
			<TransitionChildrenNames>04</TransitionChildrenNames>
			<TransitionChildrenNames>08</TransitionChildrenNames>
			<TransitionChildrenNames>032</TransitionChildrenNames>
			<TransitionChildrenNames>033</TransitionChildrenNames>
			<TransitionChildrenNames>034</TransitionChildrenNames>
			<TransitionChildrenNames>035</TransitionChildrenNames>
			<TransitionChildrenNames>036</TransitionChildrenNames>
			<TransitionChildrenNames>037</TransitionChildrenNames>
			<TransitionChildrenNames>038</TransitionChildrenNames>
			<TransitionChildrenNames>039</TransitionChildrenNames>
			<TransitionChildrenNames>24</TransitionChildrenNames>
			<TransitionChildrenNames>17</TransitionChildrenNames>
			<TransitionChildrenNames>20</TransitionChildrenNames>
			<TransitionChildrenNames>18</TransitionChildrenNames>
			<TransitionChildrenNames>042</TransitionChildrenNames>
			<TransitionChildrenNames>043</TransitionChildrenNames>
			<TransitionChildrenNames>040</TransitionChildrenNames>
			<TransitionChildrenNames>041</TransitionChildrenNames>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>032</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>0320</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>2</TransitionType>
		<TransitionChildrenNamess>
			<TransitionChildrenNames>01</TransitionChildrenNames>
			<TransitionChildrenNames>02</TransitionChildrenNames>
			<TransitionChildrenNames>04</TransitionChildrenNames>
			<TransitionChildrenNames>08</TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>08</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>08</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>09</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>09</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>22</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>022</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>04</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>04</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>05</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>05</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>23</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>023</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>06</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>06</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>24</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>024</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>07</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>07</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>25</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>025</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>26</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>026</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>01</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>01</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>27</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>027</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>28</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>028</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>02</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>02</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>29</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>029</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>03</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>03</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>10</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>010</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>30</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>030</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>31</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>031</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>0</TransitionType>
		<TransitionChildrenNamess>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>040</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>03210</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>2</TransitionType>
		<TransitionChildrenNamess>
			<TransitionChildrenNames>01</TransitionChildrenNames>
			<TransitionChildrenNames>02</TransitionChildrenNames>
			<TransitionChildrenNames>04</TransitionChildrenNames>
			<TransitionChildrenNames>08</TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>041</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>03211</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>2</TransitionType>
		<TransitionChildrenNamess>
			<TransitionChildrenNames>01</TransitionChildrenNames>
			<TransitionChildrenNames>02</TransitionChildrenNames>
			<TransitionChildrenNames>04</TransitionChildrenNames>
			<TransitionChildrenNames>08</TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>042</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>0328</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>2</TransitionType>
		<TransitionChildrenNamess>
			<TransitionChildrenNames>01</TransitionChildrenNames>
			<TransitionChildrenNames>02</TransitionChildrenNames>
			<TransitionChildrenNames>04</TransitionChildrenNames>
			<TransitionChildrenNames>08</TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
		</TransitionChildrenNamess>
	</TileData>
	<TileData>
		<Class>EdgeCornerTest</Class>
		<Name>043</Name>
		<WIDTH>32</WIDTH>
		<HEIGHT>32</HEIGHT>
		<TYPE>0</TYPE>
		<ATTRIBUTNAMEs>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
		</ATTRIBUTEVALUEs>
		<ID></ID>
		<DESCRIPTION></DESCRIPTION>
		<IMAGEDATAFILE>EdgeCornerTest</IMAGEDATAFILE>
		<IMAGEDATENAME>0329</IMAGEDATENAME>
		<ForceTileSize>true</ForceTileSize>
		<TileActionLoop>false</TileActionLoop>
		<TileActionCanBeBroken>false</TileActionCanBeBroken>
		<TileActionSound></TileActionSound>
		<TileActionIDss>
		</TileActionIDss>
		<TileActionTiless>
		</TileActionTiless>
		<TileSetFileName>EdgeCornerTest</TileSetFileName>
		<IsTransitionSource>false</IsTransitionSource>
		<TransitionPriority>0</TransitionPriority>
		<TransitionType>2</TransitionType>
		<TransitionChildrenNamess>
			<TransitionChildrenNames>01</TransitionChildrenNames>
			<TransitionChildrenNames>02</TransitionChildrenNames>
			<TransitionChildrenNames>04</TransitionChildrenNames>
			<TransitionChildrenNames>08</TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
			<TransitionChildrenNames></TransitionChildrenNames>
		</TransitionChildrenNamess>
	</TileData>
</AllTileData>
